body {
  background-color: #eee;
}

#page-wrapper {
  position: relative;
}

.logo {
  width: 60vw;
}

li {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
}

header {
  position: fixed;
  top: 0;
  min-height: 75px;
  padding: 0px 20px;
  display: flex;
  align-items: center;
  background-color: #eee;
}



.logo > img {
  width: 100%;
  height: 100%;
  max-width: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-left: 20px;
}



nav {
  font-weight: 400;
}

nav > ul {
  width: 35vw;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

/*@media (max-width: 650px) {
  nav {
    margin-top: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 0 50px;
  }
  nav li {
    padding-bottom: 5px;
  }
}*/
/*@media (max-width: 650px) {
  nav > ul {
    flex-direction: column;
  }
}*/
/*@media (max-width: 650px) {
  .logo > img {
    margin: 0 auto;
  }
}*/

/*@media (max-width: 650px) {
  .logo {
    margin-top: 15px;
    width: 100%;
    position: relative;
  }
}*/
/*@media (max-width: 600px) {
  header {
    flex-wrap: wrap;
  }
}*/